Announcement

Collapse
No announcement yet.

Update showing, but unable to update

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Update showing, but unable to update

    Hello all. I have MeiHarmonyHub plugin installed with version 3.1.0.16. It shows there is an update available for 3.1.0.18, but every time i click it and download and install, it shows that it was installed successfully. But then it continues to show that 3.1.0.18 is still listed as an available update. Any suggestions? Thank you.

    #2
    I have this same issue, is there any solution? Thanks!

    FWIW, I was able to get it upgraded to the beta 3.1.0.22 version.

    Comment


      #3
      Originally posted by danjb View Post
      I have this same issue, is there any solution? Thanks!

      FWIW, I was able to get it upgraded to the beta 3.1.0.22 version.
      I’m wondering if the update showing is only available for HS4? After I just recently updated to HS4, I don’t see it anymore.

      Comment


        #4
        No...I thought I kept fixing this. Note that even though it still reports .16, you in fact have .18 installed. the version in the .exe isn't correct. I forgot to update it. I thought I release 3.1.0.19 to fix this.

        I'll release 3.1.0.22 to the production line.
        MeiAutomtion Home

        Comment


          #5
          sirmeili it's disappointing that this issue still exists months later. You haven't added 3.1.0.19 or moved 3.1.0.22 to production.

          Comment

          Working...
          X